=== quacker/Makefile ===
#############################################################################
# Makefile for building: quacker
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 22 22:21:23 2012
# Project:  quacker.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile quacker.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/include/QtCore -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/include/QtGui -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/include -I. -I.. -Imoc
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -L.. -L../quackleio -lquackle -lquackleio -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/release/

####### Files

SOURCES       = bagdisplay.cpp \
		boarddisplay.cpp \
		boardsetup.cpp \
		boardsetupdialog.cpp \
		brb.cpp \
		configdialog.cpp \
		configpages.cpp \
		dashboard.cpp \
		geometry.cpp \
		graphicalboard.cpp \
		graphicalreporter.cpp \
		history.cpp \
		letterbox.cpp \
		letterboxsettings.cpp \
		lister.cpp \
		movebox.cpp \
		newgame.cpp \
		noteeditor.cpp \
		quacker.cpp \
		quackersettings.cpp \
		rackdisplay.cpp \
		settings.cpp \
		simviewer.cpp \
		view.cpp \
		widgetfactory.cpp \
		oppothread.cpp \
		oppothreadprogressbar.cpp \
		main.cpp moc/moc_bagdisplay.cpp \
		moc/moc_boarddisplay.cpp \
		moc/moc_boardsetup.cpp \
		moc/moc_boardsetupdialog.cpp \
		moc/moc_brb.cpp \
		moc/moc_configdialog.cpp \
		moc/moc_dashboard.cpp \
		moc/moc_graphicalboard.cpp \
		moc/moc_history.cpp \
		moc/moc_letterbox.cpp \
		moc/moc_lister.cpp \
		moc/moc_movebox.cpp \
		moc/moc_newgame.cpp \
		moc/moc_noteeditor.cpp \
		moc/moc_quacker.cpp \
		moc/moc_rackdisplay.cpp \
		moc/moc_settings.cpp \
		moc/moc_simviewer.cpp \
		moc/moc_view.cpp \
		moc/moc_oppothread.cpp \
		moc/moc_oppothreadprogressbar.cpp
OBJECTS       = obj/release/bagdisplay.o \
		obj/release/boarddisplay.o \
		obj/release/boardsetup.o \
		obj/release/boardsetupdialog.o \
		obj/release/brb.o \
		obj/release/configdialog.o \
		obj/release/configpages.o \
		obj/release/dashboard.o \
		obj/release/geometry.o \
		obj/release/graphicalboard.o \
		obj/release/graphicalreporter.o \
		obj/release/history.o \
		obj/release/letterbox.o \
		obj/release/letterboxsettings.o \
		obj/release/lister.o \
		obj/release/movebox.o \
		obj/release/newgame.o \
		obj/release/noteeditor.o \
		obj/release/quacker.o \
		obj/release/quackersettings.o \
		obj/release/rackdisplay.o \
		obj/release/settings.o \
		obj/release/simviewer.o \
		obj/release/view.o \
		obj/release/widgetfactory.o \
		obj/release/oppothread.o \
		obj/release/oppothreadprogressbar.o \
		obj/release/main.o \
		obj/release/moc_bagdisplay.o \
		obj/release/moc_boarddisplay.o \
		obj/release/moc_boardsetup.o \
		obj/release/moc_boardsetupdialog.o \
		obj/release/moc_brb.o \
		obj/release/moc_configdialog.o \
		obj/release/moc_dashboard.o \
		obj/release/moc_graphicalboard.o \
		obj/release/moc_history.o \
		obj/release/moc_letterbox.o \
		obj/release/moc_lister.o \
		obj/release/moc_movebox.o \
		obj/release/moc_newgame.o \
		obj/release/moc_noteeditor.o \
		obj/release/moc_quacker.o \
		obj/release/moc_rackdisplay.o \
		obj/release/moc_settings.o \
		obj/release/moc_simviewer.o \
		obj/release/moc_view.o \
		obj/release/moc_oppothread.o \
		obj/release/moc_oppothreadprogressbar.o
DIST          = /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		quacker.pro
QMAKE_TARGET  = quacker
DESTDIR       = 
TARGET        = quacker

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: quacker.pro  /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile quacker.pro
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/debug.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile quacker.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/release/quacker1.0.0 || $(MKDIR) obj/release/quacker1.0.0
