=== debian/changelog ===
quackle (0.97-maemo2) unstable; urgency=low

  * Use --style=GTK+

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 22 Aug 2012 22:10:31 +0200

quackle (0.97-maemo1) unstable; urgency=low

  * For fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 20 Aug 2012 13:19:31 +0200
