=== debian/control ===
Source: quackle
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, libqt4-dev
Standards-Version: 3.7.2
Homepage: http://people.csail.mit.edu/jasonkb/quackle/
XSBC-Bugtracker: http://sourceforge.net/projects/quackle/

Package: quackle
Architecture: all
Depends: ${shlibs:Depends}
Description: Crossword game with local multiplayer and AI oppenents.
 .
 Quackle is a world-class crossword game artificial intelligence and analysis tool. It includes a move generator, 
 simulator, and Qt-based user interface and can be used with any board layout, alphabet, lexicon, and tile 
 distribution.
